.hover-container {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
	padding-top: 5vw;
}


/* Blurb CSS */
.overbox {
    display: flex;
    align-items: center;
}

.box {
height: 274px;
position: relative;
overflow: hidden;
width: 363px;
margin-left: auto;
margin-right: auto;
}
.box img {
position: absolute;
left: 0;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
top: 0;
}
.box .overbox {
background-color: rgba(0,0,0,0.7);
position: absolute;
top: 0;
left: 0;
color: #fff;
z-index: 100;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
opacity: 0;
width: 363px;
height: 274px;
padding: 130px 20px;
}
.box:hover .overbox { opacity: 1; }
.box .overtext {
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
transform: translateY(40px);
-webkit-transform: translateY(40px);
}
.box .title {
font-size: 2.5em;
text-transform: uppercase;
opacity: 0;
transition-delay: 0.1s;
transition-duration: 0.2s;
}
.box:hover .title,
.box:focus .title {
opacity: 1;
transform: translateY(0px);
-webkit-transform: translateY(0px);
}
.box .tagline {
font-size: 0.8em;
opacity: 0;
transition-delay: 0.2s;
transition-duration: 0.2s;
text-align: center;
}
.box:hover .tagline,
.box:focus .tagline {
opacity: 1;
transform: translateX(0px);
-webkit-transform: translateX(0px);
}
.dpc-links {
	text-transform: lowercase;
	font-size: 36px;
	position: relative;
	color: white;
	text-shadow: 3px 0 29px rgba(0,0,0,0.28);
	text-align: center;
	vertical-align: middle;
	margin-top: 26%;
}
.dpc-links-purpose {
font-size: 40px;
position: absolute; 
top: 40%;
left: 21%;
color: white;
text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.dpc-links-passion {
font-size: 40px;
position: absolute; 
top: 40%;
left: 23%;
color: white;
text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.dpc-lines {
position: absolute;
width: 37%;
top: 33%;
left: 32% !important;
}
.box:hover h4 {
display: none;
-webkit-transition: all 400ms ease-out;
-moz-transition: all 400ms ease-out;
-o-transition: all 400ms ease-out;
-ms-transition: all 400ms ease-out;
transition: all 400ms ease-out;
transform: translateY(40px);
-webkit-transform: translateY(40px);
}
.box:hover .dpc-lines {	
display: none;
-webkit-transition: all 400ms ease-out;
-moz-transition: all 400ms ease-out;
-o-transition: all 400ms ease-out;
-ms-transition: all 400ms ease-out;
transition: all 400ms ease-out;
transform: translateY(40px);
-webkit-transform: translateY(40px);
}
.dpc-links-outline {
position: absolute;
width: 91%;
top: 5%;
left: 4.5% !important;
}
.dpc-links-title {
	text-transform: lowercase;
	font-size: 25px;
	text-align: center;
	margin-top: -60px !important;
}
.dpc-links-description {
	text-align: center;
	margin-top: 22px;
	margin-bottom: 10px;
	font-size: 18px
}
.dpc-links-read-more {
	color: white;
	font-size: 13px;
	font-weight: bold;
}
@media (max-width: 1285px) {
.box {
	height: 274px;
	position: relative;
	overflow: hidden;
	width: 265px;
}
.dpc-links-purpose {
	text-transform: lowercase;
	font-size: 30px;
	position: absolute;
	top: 30%;
	left: 20%;
	color: white;
	text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.dpc-lines {
	position: absolute;
	width: 37%;
	top: 26%;
	left: 32% !important;
}
.box .overbox {
background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	opacity: 0;
	width: 265px;
	height: 0;
	padding: 100px 20px;
}
.dpc-links-outline {
	position: absolute;
	width: 91%;
	top: 5%;
	left: 4.5% !important;
}
.box .title {
	font-size: 2.5em;
	text-transform: uppercase;
	opacity: 0;
	transition-delay: 0.1s;
	transition-duration: 0.2s;
}
.dpc-links-title {
	text-transform: lowercase;
	font-size: 20px;
	text-align: center;
	margin-top: -65px !important;
}
.dpc-links-description {
	font-size: 8px;
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	line-height: 18px;
	margin-bottom: 8px;
}
.dpc-links-passion {
	text-transform: lowercase;
	font-size: 30px;
	position: absolute;
	top: 30%;
	left: 25%;
	color: white;
	text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.dpc-links {
	text-transform: lowercase;
	font-size: 25px;
	position: relative;
	top: 1%;
	color: white;
	text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
}